.main_border_line {
	border: thin solid #F3F3F5;
}
.sub1 {
	border-top-width: 0.5pt;
	border-right-width: 0.5pt;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
}
.sub2 {
	border-top-width: 0.5pt;
	border-right-width: 0.5pt;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
}
.sub3 {
	border-top-width: 0.5pt;
	border-right-width: 0.5pt;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
}
